Template:Infobox television/styles.css

From Phuketer
Revision as of 13:53, 7 November 2025 by imported>Jonesey95 (Undid revision 1320869941 by Jonesey95 (talk). not working for me, but leave fallback in place. The background is showing as black instead of the infobox's default slightly lighter color.)
(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)
/* {{pp-template}} */
.ib-tv {
	border-collapse: separate;
	border-spacing: 0 3px;
	padding: 3px 5px;
}

.ib-tv .infobox-above {
	background-color: #CCCCFF;
	color: inherit;
	font-size: 125%;
	padding: 0.25em 1em;
}

.ib-tv .infobox-header {
	background-color: #CCCCFF;
	color: inherit;
	padding: 0.25em 1em;
}

/* always light mode for images because of transparency */
.ib-tv img {
	background-color: var(--background-color-interactive-subtle,#f8f9fa); 
}

.ib-tv-aka {
	font-style: italic;
}

.ib-tv-network-release td,
.ib-tv-network-release th {
	border-top: 1px solid #a2a9b1;
}